Cantera 2.6.0

Classes | Namespaces
EdgeKinetics.h File Reference
Chemical Kinetics
`#include "InterfaceKinetics.h"`
Include dependency graph for EdgeKinetics.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | EdgeKinetics
| Heterogeneous reactions at one-dimensional interfaces between multiple adjacent two-dimensional surfaces. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.